cancelar
Mostrando los resultados de 
Buscar en lugar de 
Quiere decir: 
cancel
443
Visitas
5
ÚTIL
3
Respuestas
oscar.cuevas1
Beginner

Error de versión en switches de stack

Hola amable comunidad.

 

Necesito nuevamente de su conocimiento para resolver el siguiente problema:

 

Estoy creando un stack de 6 switches (3650) pero manda el siguiente error

Oct  4 22:53:13.823 RP0/0: %BOOT-3-BOOTTIME_INCOMPATIBLE_SW_DETECTED: Incompatible software detected. Details: Chassis 1 is detected INCOMPATIBLE with software version of Active: FAILED: Version '16.03.06' mismatch with Active's running version '16.06.04' for package: 'guestshell'

4 siwthces son de la version 16.03.06

2 switches son de la version 16.06.04

 

como puedo cambiar de versión (y que archivo es) para que se forme correctamente el stack?

 

Saludos

1 SOLUCIÓN ACEPTADA

Soluciones aceptadas

Tienes que entrar a la página de soporte:

https://www.cisco.com/c/en/us/support/switches/catalyst-3560g-24ps-switch/model.html#~tab-downloads

 

ahi selecciona IOS download y te lleva a la sección de descargas, revisa que sea para el modelo adecuado del switch (hay varios tipos de 3560).

 

Para descargar software deberás estar agregado al contrato de soporte de los switches, no son descargas públicas.

 

saludos!

 

Capture.JPG

CCIE 52804

Ver la solución en mensaje original publicado

3 RESPUESTAS 3
lespejel
Participant

Hola @oscar.cuevas1

 

Hay varios documentos que describen el proceso, lo que puedes hacer es instalar un tftp server (lo puedes bajar aquí) y copiar tu IOS hacia la computadora, y desde ahí a los otros switches; o incluso si los switches tienen conectividad entre ellos, los puedes copiar directamente.

El archivo es un .bin 

 

https://www.cisco.com/c/en/us/td/docs/switches/lan/catalyst3650/software/release/3se/system_management/configuration_guide/b_sm_3se_3650_cg/b_sm_3se_3650_cg_chapter_010101.html

 

copy tftp://172.19.211.47/cat3k_caa-universalk9.SSA.03.12.02.EZP.150-12.02.EZP.150-12.02.EZP.bin flash:
CCIE 52804

Hola, gracias por el apyo.

 

Mi otra duda es dondep uedo encontrar ese archivo .bin?

 

entre a la página de cisco y solo viene un archivo .bin pero lo deja en modo BUNDLE

Tienes que entrar a la página de soporte:

https://www.cisco.com/c/en/us/support/switches/catalyst-3560g-24ps-switch/model.html#~tab-downloads

 

ahi selecciona IOS download y te lleva a la sección de descargas, revisa que sea para el modelo adecuado del switch (hay varios tipos de 3560).

 

Para descargar software deberás estar agregado al contrato de soporte de los switches, no son descargas públicas.

 

saludos!

 

Capture.JPG

CCIE 52804

Ver la solución en mensaje original publicado

Content for Community-Ad
No se pudo mostrar este complemento.